
define host {
	host_name			alumnicas
	alias				alumnicas.Princeton.EDU
	address				140.180.222.31
	_IP_MAC1			140.180.222.31 <=> 0:ab:1:aa:cc:dd
	_SUBNET1			lb-vipnet-4 (EISFW - VLAN 3493 - 222.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR,VI,Foundry
	_date_created			2009-03-10
	_date_changed			2015-07-13
	notification_period			score_hours
	contacts			Identity and Access Management
	use				generic-host
}


define host {
	host_name			egn-dome-wwwinterface
	alias				egn-dome-wwwinterface.Princeton.EDU
	address				66.180.177.116
	contacts			Gregory S. Paczkowski, Joseph M. Karam
	use				generic-host
	check_period			EGN Dome WWWInterface
	notification_period		EGN Dome WWWInterface
}


define host {
	host_name			webspace
	alias				webspace.princeton.edu
	_alias1				webspace
	address				140.180.222.86
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	contacts			CISDR
	_contacts			unix@princeton.edu
	use				generic-host
}


define host {
	host_name			webspaceqa
	alias				webspaceqa.Princeton.EDU
	_alias1				webspaceqa
	address				140.180.222.75
	contacts			CISDR
	use				generic-host
}


define host {
	host_name			puwebp
	alias				puwebp.princeton.edu
	address				140.180.219.150
	_department			Administrative Information Services, Office of Information Technology
	_building			New South
	_room				MR, VI, ais204L
	_date_created			2005-05-24
	_date_changed			2013-10-04
	contacts			Christopher C. Dietrich
	_contacts			chris@princeton.edu, unix@princeton.edu
	use				generic-host
}

